using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class MainMenuScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void StartGame(){
		
	}

	public void LoadNextScene()
	{
		SceneManager.LoadScene ((SceneManager.GetActiveScene().buildIndex+1)%SceneManager.sceneCount);
	}

	public void PlayAudio()
	{
		this.GetComponent<AudioSource> ().Play ();
	}
}
